Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003854TestLinkRequirement Managementpublic2010-10-05 05:222010-10-09 08:00
Reporterskilletaudio 
Assigned Toasimon 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindows VistaOS Version
Product Versiontestlink_1_9_rc1-qa-20100926 
Fixed in Version1.9 RC 1 
Summary0003854: Requirements changes, Update Tree Automatically multiple issues
DescriptionTest case TL-272 exhibits several problematic behaviors.

The following actions succeed, but the tree does not update automatically (direct failure of test case):

 * Edit Requirement
 * Edit Req Spec
 * Copy a Req Spec

The following items were unable to be directly tested for tree update behavior due to action failures:

 * Delete a Requirement - action failed. DB Backtrace printed.
 * Import requirements - could not generate data to import, export failed with DB backtrace.
 * Import requirement spec - could not generate data to import, export failed with DB backtrace.
TagsNo tags attached.
Database (MySQL,Postgres,etc)postgres
BrowserFF 3
PHP Version5.2.1
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011632)
fman (administrator)
2010-10-05 10:18

>> Delete a Requirement - action failed. DB Backtrace printed.
add NEW issue with detailed steps to reproduce

>> Import requirements - could not generate data to import, export failed with DB backtrace.
add NEW issue ith detailed steps to reproduce

>> Import requirement spec - could not generate data to import, export failed with DB backtrace.
add NEW issue ith detailed steps to reproduce


Follow the normal guidelines to report issues:

1 issue regarding just 1 problem
(0011703)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-10-05 05:22 skilletaudio New Issue
2010-10-05 10:18 fman Note Added: 0011632
2010-10-05 13:34 asimon Assigned To => asimon
2010-10-05 13:34 asimon Status new => assigned
2010-10-05 14:23 asimon Note Added: 0011641
2010-10-05 14:23 asimon Status assigned => resolved
2010-10-05 14:23 asimon Fixed in Version => 1.9 RC 1
2010-10-05 14:23 asimon Resolution open => fixed
2010-10-05 14:34 asimon Status resolved => assigned
2010-10-05 14:34 asimon Resolution fixed => reopened
2010-10-05 14:34 asimon Note Deleted: 0011641
2010-10-06 10:26 asimon Status assigned => resolved
2010-10-06 10:26 asimon Resolution reopened => fixed
2010-10-09 08:00 fman Note Added: 0011703
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker